@charset "UTF-8";
#container {
	float: none;
	width: 1000px;
	margin: 0 auto;
	font-size: 12px;
	color: #999999;
	background-color: #FFFFFF;
	text-decoration: none;
	padding:0;
}
#base {
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
	text-align: left;
	text-indent: 745px;
	padding-right: 20px;
	height: 20px;
}
#technology {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	background-color: #FFFFFF;
	text-align: left;
	float: left;
	clear: both;
	height: 20px;
	padding-top: 7px;
	width:840px;
	text-align:right;
}
div.library a { color:#FFFFFF; background:url(images/pdf_small.gif) 0 0 no-repeat; padding:3px 0 0 20px; }
.contactinfo { float:left; width:250px; text-align:left;font-size: 11px; font-weight:normal;color: #00284C; display:inline;}
div.contactinfo a { color:#00284C;float:right;display:inline; }
div.contactinfo a:hover { color:#000000; }

#return_button {
float:left; font-weight:normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #FFFFFF;
	text-align: left;
	text-indent: 12px;
	height: 20px;
	width:280px;
	color: #086CA9;
	text-decoration: none;
}
#space_bar {
	clear: both;
	height: 2px;
	background-color: #FFFFFF;
}
.technology {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
#logo {
	float: left;
	padding:0;
	margin:0;
	width:250px; height:100px;
	background: url(images/logo_left.gif) 0 0 no-repeat;
	}
#nav table {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	*font-size: 11px;
	_font-size: 11px;
	line-height:16px;
	color: #00284C;
	font-weight: normal;
	float: left;
	height: 75px;
	vertical-align: text-bottom;
	background-color: #FFFFFF;
	overflow: auto;
	border:0;
	margin:0;
	width: 495px;
}
#nav table td {padding-right:2px;}
.navpad {padding-right:10px!important;}

.about_menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 22px;
	text-decoration: none;
	font-weight: normal;
}
#text-area {
	background-color: #00284C;
	height: 360px;
	width: 250px;
	float: left;
	overflow: auto;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-position: left top;
	text-align: left;
	padding-right: 20px;
	padding-left: 20px;
	vertical-align: text-top;
	padding-top: 20px;
	line-height: 20px;
	overflow: auto;
}
#rightcircle {
float:right;
	padding:0;
	margin:0;
	width:255px; height:100px;
	background: url(images/circle_right.gif) 0 0 no-repeat;
}
#graph {
	float: left;
	height: 360px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	width: 255px;
}
#flash_area {
	background-color: #7F91A0;
	height: 360px;
	width: 495px;
	float: left;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	background-image: url(images/wave.gif);
	background-repeat: repeat;
}
.portfolio_body_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	padding-left: 0px;
	padding-top: 5px;
	padding-right: 10px;
}
#portfolio_txt {
	width: 297px;
	float: left;
	background-color: #7F91A0;
	height: 360px;
}
#project_images {
	width: 198px;
	float: left;
	height: 360px;
	background-color: #FFFFFF;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.portfolio_txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
}
.projects {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #3A4958;
	font-weight: normal;
}
#large_photo {
	background-color: #00284C;
	width: 495px;
	float: left;
	height: 360px;
}
#about_text {
	background-color: #003366;
	background-image: url(images/wave.gif);
	background-position: left bottom;
	height: 330px;
	width: 445px;
	background-repeat: no-repeat;
	float: left;
	padding-left: 30px;
	padding-right: 20px;
	padding-top: 30px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.about_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #41B8ED;
	float: left;
	width: auto;
	overflow: auto;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
#text-area ul {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	margin: 0px;
	padding-top: 30px;
	padding-bottom: 0px;
	padding-left: 20px;
	list-style-image: none;
	list-style-type: none;
	font-size: 13px;
	line-height: 22px;
	font-weight: normal;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
#text-area ul.sub_menu {padding:0 0 0 0; margin:0 0 0 20px; }
#text-area ul.sub_menu li { list-style:disc}

#text-area li {
	list-style-image: none;
	text-decoration: none;
	list-style-type: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
#text-area a {
	color: #41B8ED;
	font-weight: normal;
	line-height: 22px;
	font-size: 13px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
#text-area a:hover {
	color: #FFFFFF;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.portfolio_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CC3300;
	text-decoration: none;
	text-align: left;
	padding-left: 10px;
	padding-top: 10px;
	vertical-align:top;
}
div#portfolio_text table tr td { vertical-align:top}

h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-left: 10px;
	padding-top: 20px;
	padding-right: 8px;
	color: #3C4A59;
	font-weight: normal;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	padding-top: 20px;
	padding-left: 10px;
	font-weight: lighter;
	color: #FFFFFF;
}
.top_image {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	color: #7F91A0;
	background-color: #7F91A0;
}
.1pt_right {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	color: #7F91A0;
	background-color: #7F91A0;
}
.1pt_rightOnly {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	color: #7F91A0;
	background-color: #7F91A0;
}
#nav {
	height: 90px;
	float: left;
	width: 494px;
	margin:0;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
#back_to_portfolio {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #7F91A0;
	text-indent: 250px;
	width: 500px;
	background-color: #99CCCC;
	float: left;
}
#des_tec {
	float: right;
	width: 250px;
	background-color: #3333FF;
}
#pt {
	width: 300px;
}
#pure {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	background-color: #FFFFFF;
	text-align: left;
	text-indent: 197px;
	float: left;
	height: 20px;
	padding-top: 5px;
}
.number {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: lighter;
	color: #FFFFFF;
}
#portfolio_bg {
	background-color: #003366;
	background-image: url(images/wave.gif);
	background-position: left bottom;
	height: 330px;
	width: 495px;
	background-repeat: no-repeat;
	float: left;
	padding-top: 30px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
#port {
	background-color: #00CCCC;
	height: 100px;
	width: 300px;
}
.professional {
	padding-bottom: 5px;
	color: #FFFFFF;
}

div#download { position:absolute; top:450px; 	font-family: Arial, Helvetica, sans-serif; padding-left:20px;
 }
div#download a { font-size:90%; color:#FFFFFF; text-decoration:none }
div#download a:hover { text-decoration:underline }
div#download img { border:none }
